# Asterisk Project : Asterisk 13 ManagerAction_ListCommands

Created by wikibot on Aug 08, 2014

# ListCommands

### Synopsis

List available manager commands.

### Description

Returns the action name and synopsis for every action that is available to the user.

### Syntax

    Action: ListCommands
    ActionID: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538